## vsearch 1.0.16+dfsg

=== debian/changelog ===
vsearch (1.0.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop manpage syntax patch since it is a moving target
  * Drop fix_build_issue_on_hurd.patch since applied upstream
  * Refresh kFreeBSD patch
  * x86_spezific_opts.patch: Fixed
    Closes: #778748

 -- Andreas Tille <tille@debian.org>  Thu, 19 Feb 2015 15:58:50 +0100

vsearch (1.0.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/README.source: Add proper information for data files
  * drop -msse2 flag
  * conditional use of -mtune flag
    Closes: #776812
  * Polishing manpage
  * Lintian override for gzipped data file
  * debian/upstream/metadata: add some related references (note: currently
    there is no publication about vsearch itself)
  * Fix build issue on Hurd (Thanks for the hint to Samuel Thibault
    <sthibault@debian.org>)
    Closes: #776815
  * Fix build issue on BSD by using the POSIX sysconf(3) (Thanks for the
    patch to Jeff Epler <jepler@unpythonic.net>)
    Closes: #776814

 -- Andreas Tille <tille@debian.org>  Mon, 02 Feb 2015 07:40:07 +0100

vsearch (1.0.7+dfsg-1) unstable; urgency=medium

  * Initial Debian release
    Closes: #775820

 -- Andreas Tille <tille@debian.org>  Tue, 20 Jan 2015 14:10:55 +0100

vsearch (1.0.7-0biolinux1) trusty; urgency=low

  * Initial package
  * Will be wanted once the next QIIME release appears.

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 09 Jan 2015 17:13:35 +0000
