=== debian/control ===
Source: vsearch
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, python-markdown, time
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/vsearch/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/vsearch/trunk/
Homepage: https://github.com/torognes/vsearch/

Package: vsearch
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tool for processing metagenomic sequences
 Open and free 64-bit multithreaded tool for processing metagenomic sequences,
 including searching, clustering, chimera detection, dereplication, sorting,
 masking and shuffling
 .
 The aim of this project is to create an alternative to the USEARCH tool
 developed by Robert C. Edgar (2010). The new tool should:
 .
  - have open source code with an appropriate open source license
  - be free of charge, gratis
  - have a 64-bit design that handles very large databases and much more
    than 4GB of memory
  - be as accurate or more accurate than usearch
  - be as fast or faster than usearch

Package: vsearch-data
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: example data for vsearch tool for processing metagenomic sequences
 Open and free 64-bit multithreaded tool for processing metagenomic sequences,
 including searching, clustering, chimera detection, dereplication, sorting,
 masking and shuffling
 .
 The aim of this project is to create an alternative to the USEARCH tool
 developed by Robert C. Edgar (2010). The new tool should:
 .
  - have open source code with an appropriate open source license
  - be free of charge, gratis
  - have a 64-bit design that handles very large databases and much more
    than 4GB of memory
  - be as accurate or more accurate than usearch
  - be as fast or faster than usearch
 .
 This package only contains data to run the vsearch test suite.
