=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
testdir := $(CURDIR)/debian/$(pkg)-data/usr/share/doc/$(pkg)/tests

HOST:=$(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
ifeq ($(HOST),x86_64)
    USEOPT:=yes
else
    ifeq  ($(HOST),i386)
	USEOPT:=yes
    else
        USEOPT:=no
    endif
endif

%:
	dh $@ --sourcedirectory=src

override_dh_auto_build:
	# See notes in README.source
	dh_auto_build -- -f Makefile.BZLIB USEOPT="$(USEOPT)"
	dh_auto_clean
	dh_auto_build -- -f Makefile.ZLIB USEOPT="$(USEOPT)"
	dh_auto_clean
	dh_auto_build
	markdown_py -f README.html README.md
	markdown_py -f data/README.html data/README.md

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/vsearch-gz src/vsearch-bz

override_dh_auto_test:
	# restore data files from original tarball as well as those files needed for the full testsuite
	cd data && bunzip2 --keep BioMarKs.fsa.bz2 && gzip --keep --rsyncable BioMarKs.fsa
	cd data && bunzip2 --keep PR2-18S-rRNA-V4.fsa.bz2 && gzip --keep --rsyncable PR2-18S-rRNA-V4.fsa
	cd data && tar -xvzf simm.tar.gz
	cd test && \
	for t in *.sh ; do \
	    bash $$t v ; \
	done
	rm -f data/BioMarKs.fsa data/BioMarKs.fsa.gz \
	      data/PR2-18S-rRNA-V4.fsa data/PR2-18S-rRNA-V4.fsa.gz

override_dh_clean:
	dh_clean
	rm -rf data/simm
	find test -mindepth 1 -not -name '*.sh' -delete
	rm -f README.html data/README.html
	rm -f *.out

override_dh_install:
	dh_install
	# tweak path tp vsearch binary in test scripts
	mkdir -p $(testdir)/eval
	for tst in eval/*.sh ; do sed 's?\.\./src/vsearch?/usr/bin/vsearch?' $${tst} > $(testdir)/$${tst} ; done
	sed -i 's?#\(VSEARCH=/usr/bin/vsearch\)?\1?' $(testdir)/eval/eval.sh ; done
	mkdir -p $(testdir)/test
	for tst in test/*.sh ; do sed 's?\.\./src/vsearch?/usr/bin/vsearch?' $${tst} > $(testdir)/$${tst} ; done

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
