## vsearch 1.1.3+dfsg

=== debian/changelog ===
vsearch (1.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Xz compression for example data to save 25% disk space

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2015 09:11:30 +0200

vsearch (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Restrict architectures to amd64 and kfreebsd-amd64
    Closes: #776813

 -- Andreas Tille <tille@debian.org>  Sat, 21 Feb 2015 18:45:16 +0100
