=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Homepage: https://github.com/torognes/vsearch/
 
 Package: vsearch
-Architecture: any
+Architecture: amd64 kfreebsd-amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: tool for processing metagenomic sequences
