=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 testdir := $(CURDIR)/debian/$(pkg)-data/usr/share/doc/$(pkg)/tests
+exampledir := $(CURDIR)/debian/$(pkg)-data/usr/share/doc/$(pkg)/examples
 
 HOST:=$(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
 ifeq ($(HOST),x86_64)
@@ -62,5 +63,9 @@
 	mkdir -p $(testdir)/test
 	for tst in test/*.sh ; do sed 's?\.\./src/vsearch?/usr/bin/vsearch?' $${tst} > $(testdir)/$${tst} ; done
 
+override_dh_compress:
+	for f in $(exampledir)/*.fsa $(exampledir)/*.fasta ; do xz --best $$f ; done
+	dh_compress --exclude=.xz
+
 get-orig-source:
 	uscan --verbose --force-download --repack --compression xz
