=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\/tree\/(.*)/\/archive\/$1.tar.gz/" \
  https://github.com/torognes/vsearch/releases .*/archive/v([0-9.rc-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
