## vsearch 2.0.3

=== debian/changelog ===
vsearch (2.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version (builds with GCC6, closes: #831131)

  [ Sascha Steinbiss ]
  * Only use bindnow hardening as a shared lib is built.
  * Disable autopkgtests until vsearch-data package is in the archive.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Aug 2016 18:28:59 +0000

vsearch (2.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2016 10:29:23 +0200

vsearch (1.11.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Drop unused lintian override
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 12:50:51 +0200

vsearch (1.10.1-1) unstable; urgency=medium

  * New upstream version
  * Moved maintenance from SVN to Git
  * Removed citation that belongs to different program

 -- Andreas Tille <tille@debian.org>  Thu, 10 Mar 2016 23:23:44 +0100

vsearch (1.9.10-1) unstable; urgency=medium

  * New upstream version
  * Secure Vcs-Browser URL
  * Fix some spelling issues

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2016 14:02:24 +0100

vsearch (1.9.5-2) unstable; urgency=medium

  * Remove binary from /bin
    Closes: #810272

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jan 2016 22:17:55 +0100

vsearch (1.9.5-1) unstable; urgency=medium

  * New upstream version
  * Strip description from redundant information about open source
    since all software in Debian main is open source

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2015 15:53:31 +0100

vsearch (1.9.1-1) unstable; urgency=medium

  * New upstream version (no need to exclude files any more)
  * Test data are in separate package now
  * Drop unneeded lintian override

 -- Andreas Tille <tille@debian.org>  Sat, 14 Nov 2015 20:31:07 +0100
