=== debian/control ===
Source: vsearch
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               zlib1g-dev,
               libbz2-dev,
               libssl-dev,
               python-markdown,
               ghostscript,
               time
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/vsearch.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/vsearch.git
Homepage: https://github.com/torognes/vsearch/

Package: vsearch
Architecture: amd64 kfreebsd-amd64
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tool for processing metagenomic sequences
 Versatile 64-bit multithreaded tool for processing metagenomic sequences,
 including searching, clustering, chimera detection, dereplication, sorting,
 masking and shuffling
 .
 The aim of this project is to create an alternative to the USEARCH tool
 developed by Robert C. Edgar (2010). The new tool should:
 .
  - have a 64-bit design that handles very large databases and much more
    than 4GB of memory
  - be as accurate or more accurate than usearch
  - be as fast or faster than usearch
