## vsearch 2.3.4

=== debian/changelog ===
vsearch (2.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 23:38:39 +0100

vsearch (2.3.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #846482
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 12:04:27 +0100

vsearch (2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 15 Oct 2016 15:59:44 +0200

vsearch (2.0.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2016 15:25:59 +0200

vsearch (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible.
    - Stop overriding compiler flags in configure.ac.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 04 Sep 2016 15:15:28 +0000
