=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                zlib1g-dev,
                libbz2-dev,
