=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
docdir := $(CURDIR)/debian/$(pkg)/usr/share/doc/$(pkg)

HOST:=$(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
ifeq ($(HOST),x86_64)
    USEOPT:=yes
else
    ifeq  ($(HOST),i386)
	USEOPT:=yes
    else
        USEOPT:=no
    endif
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build
	markdown_py -f README.html README.md

VDATADIR=/usr/share/vsearch/data
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	if [ -d $(VDATADIR) ] ; then \
	    mkdir -p ../vsearch-data && \
	    for datadir in `find $(VDATADIR) -type d | sed -e "s#$(VDATADIR)/*##" -e "/^$$/d"` ; do mkdir -p ../vsearch-data/$${datadir} ; done && \
	    for datafile in `find $(VDATADIR) -type f` ; do \
	        ln -s $${datafile} `echo $${datafile} | sed -e "s#$(VDATADIR)/#../vsearch-data/#"` ; \
	    done && \
	    zcat ../vsearch-data/BioMarKs.fsa.gz > ../vsearch-data/BioMarKs.fsa && \
	    cd test && \
	    for t in *.sh ; do \
	        bash $$t v ; \
	    done && \
	    cd .. && \
	    rm -rf ../vsearch-data ; \
	fi
endif

override_dh_clean:
	dh_clean
	rm -rf data/simm
	find test -mindepth 1 -not -name '*.sh' -delete
	rm -f README.html data/README.html
	rm -f *.out

override_dh_install:
	dh_install
	# tweak path tp vsearch binary in test scripts
	mkdir -p $(docdir)/test
	for tst in test/*.sh ; do sed 's?\.\./bin/vsearch?/usr/bin/vsearch?' $${tst} > $(docdir)/$${tst} ; done
