## vsearch 2.4.3

=== debian/changelog ===
vsearch (2.4.3-1) unstable; urgency=medium

  * New upstrem version
  * Drop libssl-dev Build-Depends
    Closes: #855340

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jun 2017 12:01:57 +0200
