=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-autoreconf,
                zlib1g-dev,
                libbz2-dev,
-               libssl-dev,
                python-markdown,
                ghostscript,
                time
