## vsearch 2.7.1

=== debian/changelog ===
vsearch (2.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * do not parse d/changelog
  * hardening=+all
  * d/rules
     - fix clean target
     - use DEB_HOST_GNU_CPU directly

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2018 11:30:23 +0100
