=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                zlib1g-dev,
                libbz2-dev,
                python-markdown,
                ghostscript,
                time
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/vsearch.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
