=== debian/rules ===
--- 
+++ 
@@ -3,24 +3,24 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
-docdir := $(CURDIR)/debian/$(pkg)/usr/share/doc/$(pkg)
+include /usr/share/dpkg/default.mk
 
-HOST:=$(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
-ifeq ($(HOST),x86_64)
+docdir := $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)
+
+ifeq ($(DEB_HOST_GNU_CPU),x86_64)
     USEOPT:=yes
 else
-    ifeq  ($(HOST),i386)
+    ifeq  ($(DEB_HOST_GNU_CPU),i386)
 	USEOPT:=yes
     else
         USEOPT:=no
     endif
 endif
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
@@ -48,13 +48,15 @@
 override_dh_clean:
 	dh_clean
 	rm -rf data/simm
-	find test -mindepth 1 -not -name '*.sh' -delete
+	if [ -d test ] ; then find test -mindepth 1 -not -name '*.sh' -delete ; fi
 	rm -f README.html data/README.html
 	rm -f *.out
 
 override_dh_install:
 	dh_install
-	# tweak path tp vsearch binary in test scripts
-	mkdir -p $(docdir)/test
-	for tst in test/*.sh ; do sed 's?\.\./bin/vsearch?/usr/bin/vsearch?' $${tst} > $(docdir)/$${tst} ; done
+	if [ -d test ] ; then \
+	    # tweak path tp vsearch binary in test scripts \
+	    mkdir -p $(docdir)/test ; \
+	    for tst in test/*.sh ; do sed 's?\.\./bin/vsearch?/usr/bin/vsearch?' $${tst} > $(docdir)/$${tst} ; done ; \
+	fi
