## vsearch 2.8.0

=== debian/changelog ===
vsearch (2.8.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 22:27:42 +0200
