=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                python-markdown,
                ghostscript,
                time
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/vsearch.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/vsearch.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/vsearch
+Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
 
 Package: vsearch
