## vsearch 2.10.4

=== debian/changelog ===
vsearch (2.10.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 22:54:35 +0100

vsearch (2.10.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 16:56:27 +0100

vsearch (2.9.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream version.
    - Added the fastq_join command
  * d/u/metadata: Added reference to paper in PeerJ.

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Oct 2018 19:26:53 +0200

vsearch (2.8.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 21:00:00 +0200
