## vsearch 2.13.5

=== debian/changelog ===
vsearch (2.13.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 02 Jul 2019 15:47:11 +0200
