## vsearch 2.13.6

=== debian/changelog ===
vsearch (2.13.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Sat, 03 Aug 2019 14:55:58 +0200
