## vsearch 2.14.1

=== debian/changelog ===
vsearch (2.14.1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:24 +0100

vsearch (2.14.1-3) unstable; urgency=medium

  * Replace python-markdown by markdown
    Closes: #943267
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 10:36:25 +0100

vsearch (2.14.1-2) unstable; urgency=medium

  * Add Architecture ppc64el
    Closes: #946283

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:06:09 +0100

vsearch (2.14.1-1) unstable; urgency=medium

  * Team upload

  * Added link-time optimization.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Fri, 29 Nov 2019 14:31:50 +0100
