=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 12),
                zlib1g-dev,
                libbz2-dev,
-               python-markdown,
+               markdown,
                ghostscript,
                time
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
 
 Package: vsearch
-Architecture: amd64 kfreebsd-amd64
+Architecture: amd64 kfreebsd-amd64 ppc64el
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: tool for processing metagenomic sequences
