=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,15 @@
 endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CXXFLAGS_MAINT_APPEND  = -flto
+export DEB_LDFLAGS_MAINT_APPEND = -flto
 
 %:
 	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
-	markdown_py -f README.html README.md
+	markdown README.md > README.html
 
 VDATADIR=/usr/share/vsearch/data
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -59,4 +61,3 @@
 	    mkdir -p $(docdir)/test ; \
 	    for tst in test/*.sh ; do sed 's?\.\./bin/vsearch?/usr/bin/vsearch?' $${tst} > $(docdir)/$${tst} ; done ; \
 	fi
-
