=== debian/watch ===
version=4

opts="downloadurlmangle=s/\/tree\/(.*)/\/archive\/$1.tar.gz/" \
  https://github.com/torognes/vsearch/releases .*/archive/v([0-9.rc-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
