## vsearch 2.14.2

=== debian/changelog ===
vsearch (2.14.2-3) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jun 2020 11:17:26 +0200

vsearch (2.14.2-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Add autopkgtests
  * Add new binary: vsearch-examples
  * Add vsearch binary
  * Install relevant examples
  * Remove external URL
  * Add manpage
  * Install self-generated manpage
  * Add myself to uploaders

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Do not install docs twice

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 12 Jun 2020 16:54:26 +0530

vsearch (2.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Tue, 19 May 2020 15:09:03 +0200
