=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: vsearch
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libbz2-dev,
                markdown,
                ghostscript,
                time
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
+Rules-Requires-Root: no
 
 Package: vsearch
 Architecture: amd64 kfreebsd-amd64 ppc64el
@@ -31,3 +33,24 @@
     than 4GB of memory
   - be as accurate or more accurate than usearch
   - be as fast or faster than usearch
+
+Package: vsearch-examples
+Architecture: amd64 kfreebsd-amd64 ppc64el
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Enhances: vsearch
+Description: Test Data for vsearch tool for processing metagenomic sequences
+ Versatile 64-bit multithreaded tool for processing metagenomic sequences,
+ including searching, clustering, chimera detection, dereplication, sorting,
+ masking and shuffling
+ .
+ The aim of this project is to create an alternative to the USEARCH tool
+ developed by Robert C. Edgar (2010). The new tool should:
+ .
+  - have a 64-bit design that handles very large databases and much more
+    than 4GB of memory
+  - be as accurate or more accurate than usearch
+  - be as fast or faster than usearch
+ .
+ This package contains a test data set as well as sample scripts
+ running some test suite provided by Debian also as autopkgtest.
