=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	markdown README.md > README.html
+	# Remove redundant travis-build URL
+	sed -i 1d README.html
 
 VDATADIR=/usr/share/vsearch/data
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
