## vsearch 2.15.2

=== debian/changelog ===
vsearch (2.15.2-3) unstable; urgency=medium

  * Team upload.
  * Add Architecture arm64; allows reverse dependencies to migrate on arm64.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Fri, 12 Feb 2021 22:45:40 +0100

vsearch (2.15.2-2) unstable; urgency=medium

  * Do not compile with -std=c++11 on ppc64el

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 03 Feb 2021 19:44:48 +0530

vsearch (2.15.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * d/rules: Append -std=c++11 to CXX flags

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 30 Jan 2021 16:26:22 +0530

vsearch (2.15.1-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 31 Oct 2020 00:46:32 +0530

vsearch (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * Remove reference data, compare checksum

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 20 Sep 2020 20:37:25 +0530
