=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                markdown,
                ghostscript,
                time
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
 Rules-Requires-Root: no
 
 Package: vsearch
-Architecture: amd64 kfreebsd-amd64 ppc64el
+Architecture: amd64 arm64 kfreebsd-amd64 ppc64el
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: tool for processing metagenomic sequences
@@ -35,7 +35,7 @@
   - be as fast or faster than usearch
 
 Package: vsearch-examples
-Architecture: amd64 kfreebsd-amd64 ppc64el
+Architecture: amd64 arm64 kfreebsd-amd64 ppc64el
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Enhances: vsearch
