## vsearch 2.18.0

=== debian/changelog ===
vsearch (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 Aug 2021 19:55:48 +0530

vsearch (2.17.1-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Update metadata - added guix, fixed indent

  [ Nilesh Patra ]
  * Fix watch URL
  * New upstream version 2.17.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:12:22 +0530
