=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
            Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
