## vsearch 2.21.1

=== debian/changelog ===
vsearch (2.21.1-1) unstable; urgency=medium

  * New upstream version 2.21.1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 22 Jan 2022 16:41:02 +0530

vsearch (2.21.0-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 15:44:41 +0100
