=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                libbz2-dev,
                markdown,
                ghostscript,
-               time
-Standards-Version: 4.5.1
+               time,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
