=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,14 @@
 endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CXXFLAGS_MAINT_APPEND  = -flto
 export DEB_LDFLAGS_MAINT_APPEND = -flto
+DEB_CXXFLAGS_MAINT_APPEND  = -flto
+
+ifneq ($(DEB_HOST_ARCH),ppc64el)
+	DEB_CXXFLAGS_MAINT_APPEND += -std=c++11
+endif
+
+export DEB_CXXFLAGS_MAINT_APPEND
 
 %:
 	dh $@
