## vsearch 2.22.1

=== debian/changelog ===
vsearch (2.22.1-1) unstable; urgency=medium

  * Revert "Add missing build dependency on dh addon."
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 20:19:32 +0200
