=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
                libbz2-dev,
                markdown,
                ghostscript,
-               time,
-               debhelper
-Standards-Version: 4.6.0
+               time
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
