## vsearch 2.23.0

=== debian/changelog ===
vsearch (2.23.0-1) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jul 2023 13:25:38 +0200
