## vsearch 2.27.0

=== debian/changelog ===
vsearch (2.27.0-1) unstable; urgency=medium

  * New upstream version 2.27.0
  * d/copyright: bump upstream copyright year.

 -- Étienne Mollier <emollier@debian.org>  Wed, 14 Feb 2024 20:20:05 +0100

vsearch (2.26.1-1) unstable; urgency=medium

  * New upstream version 2.26.1
  * typo.patch: remove: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 27 Nov 2023 21:46:01 +0100

vsearch (2.25.0-1) unstable; urgency=medium

  * New upstream version 2.25.0
  * d/salsa-ci.yml: re-add to exclude i386 build.
  * typo.patch: fix typo caught by lintian.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Wed, 15 Nov 2023 15:52:24 +0100

vsearch (2.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/salsa-ci.yml: delete: CI adjusted within Salsa.
    The Salsa Team now provides recipes/debian.yml@salsa-ci-team/pipeline
    to use straight in the Salsa configuration, instead of using a debian/
    packaging file.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Nov 2023 11:17:48 +0100
