## vsearch 2.28.1

=== debian/changelog ===
vsearch (2.28.1-3) unstable; urgency=medium

  * Team upload.
  * d/{control,rules}: this is a GPL package, so document the libsimde-
    dev vesion used to compile.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 01 Jul 2024 14:37:54 +0200

vsearch (2.28.1-3~0exp0) experimental; urgency=medium

  * Team upload.
  * d/control: build for any 64-bit little-endian arch; use libsimde-dev
    for non-arm64, non-ppc64le, non-amd64 systems
  * dpatches/simde: Use SIMDe for non-{arm64,ppc64l4,amd64} systems.
  * d/{rules,clean}: simplify
 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 30 Jun 2024 09:27:51 +0200

vsearch (2.28.1-2) unstable; urgency=medium

  * d/control: replace markdown by libtext-markdown-perl. (Closes: #1073110)

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Jun 2024 22:47:23 +0200

vsearch (2.28.1-1) unstable; urgency=medium

  * New upstream version 2.28.1
  * typo.patch: new: fix typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 May 2024 20:39:33 +0200

vsearch (2.27.1-1) unstable; urgency=medium

  * New upstream version 2.27.1
  * sysconf_memory_sizing.patch: delete.
    The patch only includes unistd.h, now duplicated in src/vsearch.h.
    Thanks to Torbjørn Rognes
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: apply multiarch hint.
    vsearch-examples can be safely moved as Architecture: all and
    Multi-Arch: foreign.
  * d/control: relax vsearch architecture to any-amd64.
    This may or may not enable support for hurd-amd64 on upcoming builds.

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Apr 2024 18:24:02 +0200
