=== debian/control ===
--- 
+++ 
@@ -6,21 +6,25 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
+               architecture-is-little-endian,
                zlib1g-dev,
                libbz2-dev,
-               markdown,
+               libtext-markdown-perl,
                ghostscript,
+               libsimde-dev [!amd64 !arm64 !ppc64el],
                time
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
 Rules-Requires-Root: no
 
 Package: vsearch
-Architecture: amd64 arm64 kfreebsd-amd64 ppc64el
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${simde:Built-Using}
 Description: tool for processing metagenomic sequences
  Versatile 64-bit multithreaded tool for processing metagenomic sequences,
  including searching, clustering, chimera detection, dereplication, sorting,
@@ -35,7 +39,8 @@
   - be as fast or faster than usearch
 
 Package: vsearch-examples
-Architecture: amd64 arm64 kfreebsd-amd64 ppc64el
+Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Enhances: vsearch
