## vsearch 2.29.1

=== debian/changelog ===
vsearch (2.29.1-1) unstable; urgency=medium

  * New upstream version 2.29.1
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Nov 2024 16:40:05 +0100

vsearch (2.29.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)

  [ Michael R. Crusoe ]
  * Standards-Version: 4.6.2 (routine-update)
  * New upstream release.
  * Remove all patches, they were upstreamed

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 26 Sep 2024 16:12:55 +0200
