=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: vsearch
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
