=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,7 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	markdown README.md > README.html
 	# Remove redundant travis-build URL
 	sed -i 1d README.html
@@ -55,17 +54,16 @@
 	fi
 endif
 
-override_dh_clean:
-	dh_clean
-	rm -rf data/simm
+execute_after_dh_clean:
 	if [ -d test ] ; then find test -mindepth 1 -not -name '*.sh' -delete ; fi
-	rm -f README.html data/README.html
 	rm -f *.out
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
+	# tweak path to vsearch binary in test scripts
 	if [ -d test ] ; then \
-	    # tweak path tp vsearch binary in test scripts \
 	    mkdir -p $(docdir)/test ; \
 	    for tst in test/*.sh ; do sed 's?\.\./bin/vsearch?/usr/bin/vsearch?' $${tst} > $(docdir)/$${tst} ; done ; \
 	fi
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vsimde:Built-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsimde-dev")"
