## vsearch 2.30.0

=== debian/changelog ===
vsearch (2.30.0-1) unstable; urgency=medium

  * New upstream version 2.30.0
  * d/control: declare compliance to standards version 4.7.2.
  * occurrences.patch: new: fix typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Mar 2025 13:55:57 +0100

vsearch (2.29.4-1) unstable; urgency=medium

  * New upstream version 2.29.4
  * d/control: declare compliance to standards version 4.7.1.

 -- Étienne Mollier <emollier@debian.org>  Mon, 24 Feb 2025 19:58:08 +0100
