=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ghostscript,
                libsimde-dev [!amd64 !arm64 !ppc64el],
                time
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
