## vsearch 2.30.1

=== debian/changelog ===
vsearch (2.30.1-1) unstable; urgency=medium

  * New upstream version 2.30.1
  * d/copyright: bump upstream copyright year.
  * occurrences.patch: delete: applied upstream.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Wed, 03 Dec 2025 22:49:10 +0100
