=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
-Rules-Requires-Root: no
 
 Package: vsearch
 Architecture: any
