=== debian/watch ===
Version: 5

Template: Github
Owner: torognes
Project: vsearch
