## vsearch 2.30.2

=== debian/changelog ===
vsearch (2.30.2-1) unstable; urgency=medium

  * New upstream version 2.30.2
  * d/control: drop redundant Priority: optional.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Jan 2026 14:52:34 +0100
