=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                architecture-is-64-bit,
                architecture-is-little-endian,
@@ -13,7 +12,7 @@
                ghostscript,
                libsimde-dev [!amd64 !arm64 !ppc64el],
                time
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/vsearch
 Vcs-Git: https://salsa.debian.org/med-team/vsearch.git
 Homepage: https://github.com/torognes/vsearch/
