## vsearch 2.30.4

=== debian/changelog ===
vsearch (2.30.4-1) unstable; urgency=medium

  * New upstream version 2.30.4
  * d/copyright: update upstream copyright year.

 -- Étienne Mollier <emollier@debian.org>  Mon, 16 Feb 2026 22:02:10 +0100
